/* === NAV - MAIN FLEET === */
#navMain { background: url(../images/t_navMainBG.gif) repeat-x #333333; height: 20px; padding: 0; position: relative; width: 998px; }
#navMainMarg { padding: 1px 0 1px 0; }

/* layout = 14px + m1 width + 6px space + 3px bar1 + 6px space +  */
DIV#navMain IMG#bar1 { left: 92px; width: 3px; position: absolute; height: 18px; }
DIV#navMain IMG#bar2 { left: 169px; width: 3px; position: absolute; height: 18px; }
DIV#navMain IMG#bar3 { left: 226px; width: 3px; position: absolute; height: 18px; }
DIV#navMain IMG#bar4 { left: 314px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar8 { left: 819px; width: 3px; position: absolute; height: 18px; }

DIV#navMain A.navCal { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 14px; width: 72px; position: absolute; height: 18px; }
DIV#navMain A.navCal:visited { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 14px; width: 72px; position: absolute; height: 18px; }
DIV#navMain A.navCal:active { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 14px; width: 72px; position: absolute; height: 18px; }
DIV#navMain A.navCal:hover { width: 72px; background-position: 0px -18px; background-color: #A2DAEB; }

DIV#navMain A.navRes { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 101px; width: 62px; position: absolute; height: 18px; }
DIV#navMain A.navRes:visited { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 101px; width: 62px; position: absolute; height: 18px; }
DIV#navMain A.navRes:active { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 101px; width: 62px; position: absolute; height: 18px; }
DIV#navMain A.navRes:hover { width: 62px; background-position: 0px -18px; background-color: #A2DAEB; }

DIV#navMain A.navNew { display: block; background: url(../images/mm_new.gif) no-repeat center top; left: 178px; width: 42px; position: absolute; height: 18px; }
DIV#navMain A.navNew:visited { display: block; background: url(../images/mm_new.gif) no-repeat center top; left: 178px; width: 42px; position: absolute; height: 18px; }
DIV#navMain A.navNew:active { display: block; background: url(../images/mm_new.gif) no-repeat center top; left: 178px; width: 42px; position: absolute; height: 18px; }
DIV#navMain A.navNew:hover { width: 42px; background-position: 0px -18px; background-color: #A2DAEB; }

DIV#navMain A.navCre { display: block; z-index: 3; background: url(../images/mm_cre.gif) no-repeat center top; left: 235px; width: 73px; position: absolute; height: 18px; }
DIV#navMain A.navCre:visited { display: block; z-index: 3; background: url(../images/mm_cre.gif) no-repeat center top; left: 235px; width: 73px; position: absolute; height: 18px; }
DIV#navMain A.navCre:active { display: block; z-index: 3; background: url(../images/mm_cre.gif) no-repeat center top; left: 235px; width: 73px; position: absolute; height: 18px; }
DIV#navMain A.navCre:hover { width: 73px; background-position: 0px -18px; background-color: #A2DAEB; }

#navMain a.navMem { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:visited { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:active { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:hover { width: 103px; background-position: 0px -18px; background-color: #ffffff; }

DIV#navMain A.navON { background-color: #EBEBEB; background-position: 0px -18px; }
DIV#navMain A.navON:visited { background-color: #EBEBEB; background-position: 0px -18px; }
DIV#navMain A.navON:active { background-color: #EBEBEB; background-position: 0px -18px; }

/* === NAV BOX right === */
div.boxRight { width: 150px; padding-right: 4px; display: inline-block; padding-left: 4px; padding-bottom: 0px; margin: 0px; vertical-align: top; padding-top: 0px; }
div.boxRight p { padding-right: 12px; padding-left: 8px; padding-bottom: 5px; padding-top: 2px; margin: 0; }
#colRgt div.noFooter {	background: url(../images/box_BG.gif) no-repeat left bottom; padding-bottom: 20px! important }
div.boxRight H3 { FONT-WEIGHT: bold; font-size: 11px; margin: 0px 8px 0px; padding: 0; color: #333333; }
div.boxRight DIV.boxDiv { height: 10px; }
#colRgt div.boxRight div.boxDiv { background: url(../images/box_div.gif) no-repeat left top; }
#colRgt div.boxTop { padding-right: 4px; padding-left: 4px; background: url(../images/box_top.gif) no-repeat left bottom; padding-bottom: 25px; padding-top: 12px; }

div.boxRight p.keyIcons { position: relative; height: 38px; padding-right: 15px; padding-left: 49px; padding-bottom: 0; padding-top: 2px; margin: 0; }
div.boxRight p.keyIcons img { position: absolute; left: 0; padding-left: 8px; }
div.boxRight H3.key { FONT-WEIGHT: bold; font-size: 11px; margin: 0px 8px 0px; padding: 0 0 5px 0; color: #333333; }

div#navListBox {width: 138px; margin:4px 0 20px 2px;}
div#navListBox ul {list-style: none; margin: 0; padding: 0; border: 0px; border-top: 1px solid #FFFFFF;}
div#navListBox li {padding: 0; border-bottom: 1px solid #FFFFFF;}
div#navListBox a {color: #1A1A1A; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 0.5em;}
div#navListBox a:hover {color: #CC0000; background: #E6F5F6;}
div#navListBox a.navListBoxON {color: #CC0000; background: #E6F5F6; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 0.5em;}
div#navListBox a:hover.navListBoxON {color: #CC0000; background: #E6F5F6;}

div#navList1 {width: 138px; margin:4px 0 0px 2px;}
div#navList1 ul {list-style: none; margin: 0; padding: 0; border: 0px; }
div#navList1 li {padding: 0; margin: 0; }
div#navList1 a {color: #1A1A1A; text-decoration: none; display: block; padding: 0.5em 0.5em 0.5em 0.5em;}
div#navList1 a:hover {color: #CC0000; background: #E6F5F6;}
div#navList1 a.navList1ON {color: #CC0000; background: #E6F5F6; text-decoration: none; display: block; padding: 0.5em 0.5em 0.5em 0.5em;}
div#navList1 a:hover.navList1ON {color: #CC0000; background: #E6F5F6;}

/* === HOME === */
#colMainHm {width:798px; height: 299px; float:left;  margin:0; padding:0; display:inline; background: url(../images/hm_bannerShad.gif) repeat-x; }
#colNewsHm {width:200x; float:right; margin:0; padding:0; display:inline;}
#colIntroHm {width:550x; float:left;  margin:0; padding:0; display:inline;}
#colContacts {position:relative; width:248px; float:right; margin:0; padding:0; }
#HmPhotoBanner { overflow: hidden; height: 140px; }

div#titleBarHm { width: 989px; height: 40px; padding: 0; }
div#HmIntro { color: #1A1A1A; margin: 20px 20px 20px 20px; position: relative;}
#HmIntro .tag { color: #CC0000; font-size: 14px; font-weight: bold; margin: 0 0 30px 0;  line-height: 18px; }
#HmIntro .head { color: #333333; font-size: 12px; font-weight: bold; margin: 0 0 10px 0; }
#HmIntro p { font-size: 12px; margin: 0 0 10px 0; width: 380px; }
#HmIntro .photos { width: 84px; position: absolute; top: 0; left: 420px; }
#HmIntro .photos img { margin: 0 0 10px 0; border: 1px solid #333333; }

#contInfo { margin: 20px 10px 10px 20px; }
#contInfo H1 { margin: 0 0 10px 0; color: #3289C0; font-size: 14px; }
#contInfo H2 { margin: 15px 0 2px 0; color: #5A5A5A; font-size: 12px; }
#contInfo H3 { margin: 0 0 2px 0; color: #999999; font-size: 11px; }
#contInfo p { margin: 0 0 5px 20px; }
#contInfo a, #contInfo a:link, #contInfo a:active, #contInfo a:visited { color: #CC0000; text-decoration: none; font-weight: normal; }
#contInfo a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }

div#boxBlue { background: url(../images/hm_BGblue.gif) no-repeat #4C899C; width: 200px; height: 299px; padding: 0; margin: 0; }
#boxBlue div.head { width: 199px; margin-left: 1px; height: 17px; color: #1A1A1A; text-align: center; line-height: 17px; background-color: #A2DAEB; border-bottom: 1px solid #4C899C; font-size: 10px; font-weight: bold;}
#boxBlue div.info { padding: 0 4px 0 6px; color: #FFFFFF; }
#boxBlue div.info div.subHd { font-weight: bold; color: #1A1A1A; padding: 10px 0 0 0; }
#boxBlue a, #boxBlue a:link, #boxBlue a:active, #boxBlue a:visited { color: #FFFFFF; text-decoration: none; font-weight: normal; }
#boxBlue a:hover { color: #CC0000; text-decoration: underline; font-weight: normal; }
#boxBlue a.more, #boxBlue a:link.more, #boxBlue a:active.more, #boxBlue a:visited.more { color: #1A1A1A; text-decoration: none; font-weight: bold; }
#boxBlue a:hover.more { color: #CC0000; text-decoration: underline; font-weight: bold; }

/* === CALENDAR === */
div.calItem { padding: 20px 0 30px 10px; }
div.calItem .H3 { color: #3289C0; font-weight: bold; padding: 4px 3px 4px 5px; font-size: 12px; border: 1px solid #C6C6C6; }
div.calItem .calDate { padding: 4px 5px 4px 3px; font-size: 12px; font-weight: normal; text-align: right; border-bottom: 1px solid #C6C6C6;  background-image: url(../images/box_BG_tblHd.gif); }
div.calItem p { margin: 0; padding: 0;  }
div.calItem .calDetail { padding: 2px 0 2px 10px; line-height: 16px; background-color: #EFF8F9; }
div.calItem .calDesc { padding: 2px 0 5px 10px; background-color: #EFF8F9; }
div.calItem .calName { color: #3289C0; padding: 2px 2px 2px 0; text-align: right; background-color: #EFF8F9; }
div.calItem .calNameT { color: #3289C0; padding: 2px 2px 2px 0; text-align: right; background-color: #EFF8F9; vertical-align: top; }
div.calItem a, div.calItem a:link, div.calItem a:active, div.calItem a:visited  { color: #CC0000; text-decoration: none; font-weight: normal; }
div.calItem a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }
div.calItem .docDate { color: #666666; }

.calDiv { height: 25px; background: url(../images/divider.gif) repeat-x top; }

div#watermark { height: 52px; text-align: right; clear: both; }

/* === News === */
div.newsItem { padding: 20px 0 30px 10px; }
div.newsItem .H3 { color: #3289C0; font-weight: bold; padding: 4px 3px 4px 5px; font-size: 12px; border: 1px solid #C6C6C6; }
div.newsItem .newsDate { padding: 4px 5px 4px 3px; font-size: 12px; font-weight: normal; text-align: right; border-bottom: 1px solid #C6C6C6; background: url(../images/box_BG_tblHd.gif) no-repeat center top; }
div.newsItem p { margin: 0; padding: 0;  }
div.newsItem .newsDetail { padding: 10px 10px 10px 10px; line-height: 16px; background-color: #EFF8F9; }
div.newsItem a, div.newsItem a:link, div.newsItem a:active, div.newsItem a:visited  { color: #CC0000; text-decoration: none; font-weight: normal; }
div.newsItem a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }

.newsDiv { height: 25px; background: url(../images/divider.gif) repeat-x top; }